Dependency issues for: 389-dsgw 1.1.11-2+b4


Architecture:amd64

Missing dependencies

  • perlapi-5.26.0:amd64

    Required by: libmozilla-ldap-perl
    Version: 1.5.3-2+b4
    Architecture: amd64